## golang-github-go-errors-errors 1.0.1

=== debian/changelog ===
golang-github-go-errors-errors (1.0.1-3) unstable; urgency=medium

  * Enforce Build-Depends on golang-any (>= 2:1.12~)
    to avoid FTBFS with golang-1.11, see #918619

 -- Anthony Fok <foka@debian.org>  Sun, 11 Aug 2019 01:06:21 -0600

golang-github-go-errors-errors (1.0.1-2) unstable; urgency=medium

  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Sat, 10 Aug 2019 14:35:20 -0600

golang-github-go-errors-errors (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #889923)

 -- Raju Devidas <rajudev@disroot.org>  Thu, 05 Apr 2018 22:41:17 +0530
