=== debian/control ===
Source: golang-github-go-errors-errors
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Raju Devidas <rajudev@disroot.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any (>= 2:1.12~)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-errors-errors.git
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-errors-errors.git
Homepage: https://github.com/go-errors/errors
XS-Go-Import-Path: github.com/go-errors/errors

Package: golang-github-go-errors-errors-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: errors with stacktraces for go
 Package errors adds stacktrace support to errors in go.
 .
 This is particularly useful when you want to understand the state of
 execution when an error was returned unexpectedly.
 .
 It provides the type *Error which implements the standard golang error
 interface, so you can use this library interchangeably with code that is
 expecting a normal error return.
