## golang-github-go-errors-errors 1.5.1

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: golang-github-go-errors-errors
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Raju Devidas <rajudev@disroot.org>,
-           Anthony Fok <foka@debian.org>
-Section: devel
+           Anthony Fok <foka@debian.org>,
+           Utkarsh Gupta <utkarsh@debian.org>,
+           Arthur Diniz <arthurbdiniz@gmail.com>
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
-               golang-any (>= 2:1.12~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-errors-errors.git
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-errors-errors.git
 Homepage: https://github.com/go-errors/errors
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/go-errors/errors
 
 Package: golang-github-go-errors-errors-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: errors with stacktraces for go
